On Fri, 08 Feb 2019, Paul van der Vlis wrote:

> Hello,
> 
> I would like to have LTS support for backports. On most systems I use
> one or more packages from backports.
> 
> When the same version of a package is in use in the next version of
> Debian, I guess backporting them is -in most cases- not a big problem.
> 
> I am interesting if it would be a good idea to ask maintainers in the
> freeze-phase to put the same versions in stable-backports, if the
> package is in backports.
> 
> Maybe we could say somewhere in the future: LTS supports backports, but
> only when the same version of a package is in the next Debian version.
> With some exceptions.
> 
> Maybe I could do something myself by asking maintainers to update
> packages what are in backports, but with another version then in
> testing. Good idea?
We had this, no one cared about it, we asked for it and no one was
interested. 

Therefore for backports.d.o this is currently a no-go. 

Alex - Backports ftpmaster
 

Reply via email to